{
    "name": "religionsbezogene Bildung",
    "description": "Eine bunte Auswahl an Profilen zur religionsbezogenen Bildung – von pädagogischen Konzepten und theologischen Impulsen bis zu Projekten, die Dialog und Lernen über Religion fördern.",
    "authors": [
        "joerglohrer@reliverse.social"
    ],
    "accounts": [
        "heller@reliverse.social",
        "FrauEmmEn@bildung.social",
        "relilab@reliverse.social",
        "johappel@reliverse.social",
        "rpi@reliverse.social",
        "alex@libori.social",
        "jens_dechow@reliverse.social",
        "DigitalRUnde@reliverse.social",
        "jutta_wa@kirche.social",
        "comenius@reliverse.social",
        "joerglohrer@reliverse.social",
        "bianca_goes_europe@reliverse.social",
        "Colibri260@reliverse.social",
        "NadineGlage@reliverse.social",
        "BlumeEvolution@sueden.social",
        "farbenspiel_family@reliverse.social",
        "Frau_Sanders@kirche.social",
        "manfred@kirche.social",
        "arenzdom@kirche.social",
        "minetestbildung@bildung.social",
        "ebinger@bildung.social",
        "Religionsunterricht@colearn.social",
        "herrlarbig@bildung.social",
        "ViP@bildung.social",
        "Fl_OhMyGod@reliverse.social",
        "digitale_relitanten@reliverse.social"
    ]
}
